.footer__row {
  .footer__content {
    text-transform: uppercase;
    text-align: center;
    @include adaptiv-value('font-size', 12, 8, 1);
    @include adaptiv-value('padding', 8, 4, 1);
  }
}
@media screen and (min-width: $md-min-content) and (max-width: $md-max-content) {
}

@media screen and (min-width: $lg-min-content) {
}
